Index: pjproject/main/Makefile
===================================================================
--- pjproject/main/Makefile	(revision 2)
+++ pjproject/main/Makefile	(revision 3)
@@ -44,2 +44,9 @@
 	rm -f dos2unix.tmp
 
+xhdrid:
+	for f in `find . | egrep '\.(h|c|S|s|cpp|hpp)$$'`; do \
+		echo Processing $$f...; \
+		cat $$f | sed 's/.*\$$Author\$$/ */' > /tmp/id; \
+		cp /tmp/id $$f; \
+	done
+
Index: pjproject/main/build.mak
===================================================================
--- pjproject/main/build.mak	(revision 2)
+++ pjproject/main/build.mak	(revision 3)
@@ -57,7 +57,7 @@
 # SunOS, sparc, gcc
 #
-export MACHINE_NAME := sparc
-export OS_NAME := sunos
-export CC_NAME := gcc
-export HOST_NAME := unix
+#export MACHINE_NAME := sparc
+#export OS_NAME := sunos
+#export CC_NAME := gcc
+#export HOST_NAME := unix
 
Index: pjproject/main/pjlib/include/pj/addr_resolv.h
===================================================================
--- pjproject/main/pjlib/include/pj/addr_resolv.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/addr_resolv.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/addr_resolv.h 2     10/14/05 12:25a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_ADDR_RESOLV_H__
Index: pjproject/main/pjlib/include/pj/array.h
===================================================================
--- pjproject/main/pjlib/include/pj/array.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/array.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/array.h 7     10/14/05 12:25a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_ARRAY_H__
 #define __PJ_ARRAY_H__
Index: pjproject/main/pjlib/include/pj/assert.h
===================================================================
--- pjproject/main/pjlib/include/pj/assert.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/assert.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/assert.h 4     10/14/05 12:25a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_ASSERT_H__
 #define __PJ_ASSERT_H__
Index: pjproject/main/pjlib/include/pj/compat/assert.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/assert.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/assert.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/assert.h 3     9/22/05 10:31a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/assert.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/cc_gcc.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/cc_gcc.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/cc_gcc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/cc_gcc.h 2     9/17/05 10:37a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/cc_gcc.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/cc_msvc.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/cc_msvc.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/cc_msvc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/cc_msvc.h 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/cc_msvc.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/ctype.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/ctype.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/ctype.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/ctype.h 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/ctype.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/errno.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/errno.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/errno.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/errno.h 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_COMPAT_ERRNO_H__
 #define __PJ_COMPAT_ERRNO_H__
Index: pjproject/main/pjlib/include/pj/compat/high_precision.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/high_precision.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/high_precision.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/high_precision.h 3     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_COMPAT_HIGH_PRECISION_H__
 #define __PJ_COMPAT_HIGH_PRECISION_H__
Index: pjproject/main/pjlib/include/pj/compat/m_alpha.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/m_alpha.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/m_alpha.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/m_alpha.h 1     10/29/05 5:23p Bennylp $ */
+/* $Id$
+ *
+ */
 /* 
  * $Log: /pjproject-0.3/pjlib/include/pj/compat/m_alpha.h $
Index: pjproject/main/pjlib/include/pj/compat/m_i386.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/m_i386.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/m_i386.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/m_i386.h 3     9/21/05 1:39p Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/m_i386.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/m_m68k.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/m_m68k.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/m_m68k.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/m_m68k.h 2     9/17/05 10:37a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/m_m68k.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/m_sparc.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/m_sparc.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/m_sparc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header:  $ */
+/* $Id$
+ *
+ */
 /* 
  *$Log:  $
Index: pjproject/main/pjlib/include/pj/compat/malloc.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/malloc.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/malloc.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/malloc.h 2     9/17/05 10:37a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/malloc.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/os_linux.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/os_linux.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/os_linux.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/os_linux.h 6     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/os_linux.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/os_linux_kernel.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/os_linux_kernel.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/os_linux_kernel.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/os_linux_kernel.h 4     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/os_linux_kernel.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/os_palmos.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/os_palmos.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/os_palmos.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/os_palmos.h 3     9/21/05 1:39p Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/os_palmos.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/os_sunos.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/os_sunos.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/os_sunos.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header:  $ */
+/* $Id$
+ *
+ */
 /* $Log:  $
  * 
Index: pjproject/main/pjlib/include/pj/compat/os_win32.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/os_win32.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/os_win32.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/os_win32.h 6     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/os_win32.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/rand.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/rand.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/rand.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/rand.h 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/rand.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/setjmp.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/setjmp.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/setjmp.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/setjmp.h 4     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/setjmp.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/size_t.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/size_t.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/size_t.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/size_t.h 2     9/21/05 1:39p Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/size_t.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/socket.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/socket.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/socket.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/socket.h 5     10/29/05 11:51a Bennylp $*/
+/* $Id$
+ *
+*/
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/socket.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/sprintf.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/sprintf.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/sprintf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/compat/sprintf.h 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/compat/sprintf.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/stdarg.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/stdarg.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/stdarg.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/stdarg.h 1     9/17/05 10:36a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/stdarg.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/stdfileio.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/stdfileio.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/stdfileio.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/stdfileio.h 1     9/17/05 10:36a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/stdfileio.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/string.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/string.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/string.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/string.h 3     9/22/05 10:31a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/string.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/time.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/time.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/time.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/time.h 1     9/17/05 10:36a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/time.h $
  * 
Index: pjproject/main/pjlib/include/pj/compat/vsprintf.h
===================================================================
--- pjproject/main/pjlib/include/pj/compat/vsprintf.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/compat/vsprintf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/compat/vsprintf.h 1     9/17/05 10:36a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/src/pj/compat/vsprintf.h $
  * 
Index: pjproject/main/pjlib/include/pj/config.h
===================================================================
--- pjproject/main/pjlib/include/pj/config.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/config.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/config.h 12    10/29/05 10:25p Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_CONFIG_H__
Index: pjproject/main/pjlib/include/pj/ctype.h
===================================================================
--- pjproject/main/pjlib/include/pj/ctype.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/ctype.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/ctype.h 4     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_CTYPE_H__
 #define __PJ_CTYPE_H__
Index: pjproject/main/pjlib/include/pj/doxygen.h
===================================================================
--- pjproject/main/pjlib/include/pj/doxygen.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/doxygen.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/doxygen.h 5     10/29/05 10:27p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_DOXYGEN_H__
 #define __PJ_DOXYGEN_H__
Index: pjproject/main/pjlib/include/pj/equeue.h
===================================================================
--- pjproject/main/pjlib/include/pj/equeue.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/equeue.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/equeue.h 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_EQUEUE_H__
 #define __PJ_EQUEUE_H__
Index: pjproject/main/pjlib/include/pj/errno.h
===================================================================
--- pjproject/main/pjlib/include/pj/errno.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/errno.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/errno.h 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_ERRNO_H__
 #define __PJ_ERRNO_H__
Index: pjproject/main/pjlib/include/pj/except.h
===================================================================
--- pjproject/main/pjlib/include/pj/except.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/except.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/except.h 9     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_EXCEPTION_H__
Index: pjproject/main/pjlib/include/pj/fifobuf.h
===================================================================
--- pjproject/main/pjlib/include/pj/fifobuf.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/fifobuf.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/fifobuf.h 4     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_FIFOBUF_H__
Index: pjproject/main/pjlib/include/pj/hash.h
===================================================================
--- pjproject/main/pjlib/include/pj/hash.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/hash.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/hash.h 6     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_HASH_H__
Index: pjproject/main/pjlib/include/pj/ioqueue.h
===================================================================
--- pjproject/main/pjlib/include/pj/ioqueue.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/ioqueue.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/ioqueue.h 10    10/29/05 11:29a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_IOQUEUE_H__
Index: pjproject/main/pjlib/include/pj/list.h
===================================================================
--- pjproject/main/pjlib/include/pj/list.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/list.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/list.h 8     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_LIST_H__
Index: pjproject/main/pjlib/include/pj/list_i.h
===================================================================
--- pjproject/main/pjlib/include/pj/list_i.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/list_i.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/list_i.h 4     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 
Index: pjproject/main/pjlib/include/pj/lock.h
===================================================================
--- pjproject/main/pjlib/include/pj/lock.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/lock.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/lock.h 2     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJ_LOCK_H__
 #define __PJ_LOCK_H__
Index: pjproject/main/pjlib/include/pj/log.h
===================================================================
--- pjproject/main/pjlib/include/pj/log.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/log.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/log.h 7     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_LOG_H__
Index: pjproject/main/pjlib/include/pj/md5.h
===================================================================
--- pjproject/main/pjlib/include/pj/md5.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/md5.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/md5.h 5     9/17/05 10:37a Bennylp $ */
+/* $Id$
+ *
+ */
 /*
   Copyright (C) 1999, 2002 Aladdin Enterprises.  All rights reserved.
Index: pjproject/main/pjlib/include/pj/os.h
===================================================================
--- pjproject/main/pjlib/include/pj/os.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/os.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/os.h 12    10/29/05 11:30a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_OS_H__
Index: pjproject/main/pjlib/include/pj/pool.h
===================================================================
--- pjproject/main/pjlib/include/pj/pool.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/pool.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/pool.h 10    10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_POOL_H__
Index: pjproject/main/pjlib/include/pj/pool_i.h
===================================================================
--- pjproject/main/pjlib/include/pj/pool_i.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/pool_i.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/pool_i.h 6     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 
Index: pjproject/main/pjlib/include/pj/rand.h
===================================================================
--- pjproject/main/pjlib/include/pj/rand.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/rand.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/rand.h 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/rand.h $
  * 
Index: pjproject/main/pjlib/include/pj/rbtree.h
===================================================================
--- pjproject/main/pjlib/include/pj/rbtree.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/rbtree.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/rbtree.h 5     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_RBTREE_H__
Index: pjproject/main/pjlib/include/pj/scanner.h
===================================================================
--- pjproject/main/pjlib/include/pj/scanner.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/scanner.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/scanner.h 10    10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_PARSER_H__
Index: pjproject/main/pjlib/include/pj/sock.h
===================================================================
--- pjproject/main/pjlib/include/pj/sock.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/sock.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/sock.h 10    10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_SOCK_H__
Index: pjproject/main/pjlib/include/pj/sock_select.h
===================================================================
--- pjproject/main/pjlib/include/pj/sock_select.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/sock_select.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/sock_select.h 3     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* $Log: /pjproject-0.3/pjlib/include/pj/sock_select.h $
  * 
Index: pjproject/main/pjlib/include/pj/string.h
===================================================================
--- pjproject/main/pjlib/include/pj/string.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/string.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/string.h 8     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_STRING_H__
Index: pjproject/main/pjlib/include/pj/string_i.h
===================================================================
--- pjproject/main/pjlib/include/pj/string_i.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/string_i.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/string_i.h 8     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 PJ_IDEF(pj_str_t) pj_str(char *str)
Index: pjproject/main/pjlib/include/pj/timer.h
===================================================================
--- pjproject/main/pjlib/include/pj/timer.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/timer.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/timer.h 7     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 /* (C)1993-2003 Douglas C. Schmidt
  *
Index: pjproject/main/pjlib/include/pj/types.h
===================================================================
--- pjproject/main/pjlib/include/pj/types.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/types.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/types.h 11    10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_TYPES_H__
Index: pjproject/main/pjlib/include/pj/xml.h
===================================================================
--- pjproject/main/pjlib/include/pj/xml.h	(revision 2)
+++ pjproject/main/pjlib/include/pj/xml.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pj/xml.h 4     10/14/05 12:26a Bennylp $ */
+/* $Id$
+ *
+ */
 
 #ifndef __PJ_XML_H__
Index: pjproject/main/pjlib/include/pjlib++.hpp
===================================================================
--- pjproject/main/pjlib/include/pjlib++.hpp	(revision 2)
+++ pjproject/main/pjlib/include/pjlib++.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pjlib++.hpp 1     7/05/05 12:58a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJLIBPP_H__
 #define __PJLIBPP_H__
Index: pjproject/main/pjlib/include/pjlib.h
===================================================================
--- pjproject/main/pjlib/include/pjlib.h	(revision 2)
+++ pjproject/main/pjlib/include/pjlib.h	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/include/pjlib.h 6     10/29/05 11:30a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJLIB_H__
 #define __PJLIB_H__
Index: pjproject/main/pjlib/src/pj++/compiletest.cpp
===================================================================
--- pjproject/main/pjlib/src/pj++/compiletest.cpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/compiletest.cpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/compiletest.cpp 4     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pjlib++.hpp>
 
Index: pjproject/main/pjlib/src/pj++/hash.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/hash.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/hash.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/hash.hpp 5     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_HASH_H__
 #define __PJPP_HASH_H__
Index: pjproject/main/pjlib/src/pj++/ioqueue.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/ioqueue.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/ioqueue.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/ioqueue.hpp 4     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_IOQUEUE_H__
 #define __PJPP_IOQUEUE_H__
Index: pjproject/main/pjlib/src/pj++/list.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/list.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/list.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/list.hpp 2     2/24/05 11:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_LIST_H__
 #define __PJPP_LIST_H__
Index: pjproject/main/pjlib/src/pj++/os.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/os.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/os.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/os.hpp 2     2/24/05 11:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_OS_H__
 #define __PJPP_OS_H__
Index: pjproject/main/pjlib/src/pj++/pj++.cpp
===================================================================
--- pjproject/main/pjlib/src/pj++/pj++.cpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/pj++.cpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/pj++.cpp 4     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj++/scanner.hpp>
 #include <pj++/timer.hpp>
Index: pjproject/main/pjlib/src/pj++/pool.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/pool.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/pool.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/pool.hpp 4     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_POOL_H__
 #define __PJPP_POOL_H__
Index: pjproject/main/pjlib/src/pj++/proactor.cpp
===================================================================
--- pjproject/main/pjlib/src/pj++/proactor.cpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/proactor.cpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj++/proactor.cpp 7     10/29/05 11:51a Bennylp $ */
+/* $Id$
+ *
+ */
 #include <pj++/proactor.hpp>
 #include <pj/string.h>	// memset
Index: pjproject/main/pjlib/src/pj++/proactor.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/proactor.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/proactor.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/proactor.hpp 3     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_EVENT_HANDLER_H__
 #define __PJPP_EVENT_HANDLER_H__
Index: pjproject/main/pjlib/src/pj++/scanner.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/scanner.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/scanner.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/scanner.hpp 3     2/27/05 10:09p Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_SCANNER_H__
 #define __PJPP_SCANNER_H__
Index: pjproject/main/pjlib/src/pj++/sock.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/sock.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/sock.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/sock.hpp 2     2/24/05 11:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_SOCK_H__
 #define __PJPP_SOCK_H__
Index: pjproject/main/pjlib/src/pj++/string.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/string.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/string.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/string.hpp 2     2/24/05 11:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_STRING_H__
 #define __PJPP_STRING_H__
Index: pjproject/main/pjlib/src/pj++/timer.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/timer.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/timer.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/timer.hpp 4     8/24/05 10:29a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_TIMER_H__
 #define __PJPP_TIMER_H__
Index: pjproject/main/pjlib/src/pj++/tree.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/tree.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/tree.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/tree.hpp 2     2/24/05 11:23a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_TREE_H__
 #define __PJPP_TREE_H__
Index: pjproject/main/pjlib/src/pj++/types.hpp
===================================================================
--- pjproject/main/pjlib/src/pj++/types.hpp	(revision 2)
+++ pjproject/main/pjlib/src/pj++/types.hpp	(revision 3)
@@ -1,3 +1,5 @@
-/* $Header: /pjproject/pjlib/src/pj++/types.hpp 3     4/17/05 11:59a Bennylp $ */
+/* $Id$
+ *
+ */
 #ifndef __PJPP_TYPES_H__
 #define __PJPP_TYPES_H__
Index: pjproject/main/pjlib/src/pj/addr_resolv_linux_kernel.c
===================================================================
--- pjproject/main/pjlib/src/pj/addr_resolv_linux_kernel.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/addr_resolv_linux_kernel.c	(revision 3)
@@ -1,7 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/addr_resolv_linux_kernel.c 1     10/05/05 4:41p Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/addr_resolv_linux_kernel.c $
- * 
- * 1     10/05/05 4:41p Bennylp
- * Created.
+/* $Id$
  *
  */
Index: pjproject/main/pjlib/src/pj/addr_resolv_sock.c
===================================================================
--- pjproject/main/pjlib/src/pj/addr_resolv_sock.c	(revision 2)
+++ pjproject/main/pjlib/src/pj/addr_resolv_sock.c	(revision 3)
@@ -1,11 +1,3 @@
-/* $Header: /pjproject-0.3/pjlib/src/pj/addr_resolv_sock.c 2     10/14/05 12:26a Bennylp $ */
-/* $Log: /pjproject-0.3/pjlib/src/pj/addr_resolv_sock.c $
- * 
- * 2     10/14/05 12:26a Bennylp
- * Finished error code framework, some fixes in ioqueue, etc. Pretty
- * major.
- * 
- * 1     9/22/05 10:38a Bennylp
- * Created.
+/* $Id$
  *
  */
